[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: inskape for FC4 extension error



On Tue, 21 Jun 2005 22:52:38 +0200, Eric Tanguy wrote:

> I installed inskape from extras repository and when i launch it, it
> complains that extensions failed to load and in
> ~/.inkscape/extension-errors.log i have this : 
> Extension "Sketch Input" failed to load because a dependency was not
> met.
> Dependency::
>   type: executable
>   location: path
>   string: skconvert
> 
> Extension "Postscript Input" failed to load because a dependency was not
> met.
> Dependency::
>   type: extension
>   location: path
>   string: org.inkscape.input.sk
> 
> Extension "Postscript Input" failed to load because a dependency was not
> met.
> Dependency::
>   type: executable
>   location: path
>   string: pstoedit

Optional dependencies, which may or may not be in Fedora Extras yet.
 
> Someone know how to solve this ?

What is the problem?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]